Subject: Re: [X2Go-Dev] new DebBugs scripts: mbox / cleanbug

From: Mihai Moldovan <[email-masked]>
Date: Thu, 25 Feb 2016 18:36:45 +0100

Mike

Since you changed debbugs a bit, submitted bug reports do not show up on
x2go-dev anymore (if filed by addresses not also subscribed to x2go-dev), but
instead hit the moderation queue.

Previously, forwarded mails were not bounced by the mailing list. Any idea what
might have changed?

Nihai